/*!
//
// -- Adminimal styling
//
// Used on admin pages.
// ./dist/adminimal_theme/assets/styles.css
// Is referenced from our custom Drupal module stylesheet.
//
 */
@font-face {
  font-family: 'uwmico';
  src: url("/themes/custom/uwmed/dist/assets/uwm-icons/font/uwm-ico.eot?dohu14");
  src: url("/themes/custom/uwmed/dist/assets/uwm-icons/font/uwm-ico.eot?dohu14#iefix") format("embedded-opentype"), url("/themes/custom/uwmed/dist/assets/uwm-icons/font/uwm-ico.ttf?dohu14") format("truetype"), url("/themes/custom/uwmed/dist/assets/uwm-icons/font/uwm-ico.woff?dohu14") format("woff"), url("/themes/custom/uwmed/dist/assets/uwm-icons/font/uwm-ico.svg?dohu14#uwm-ico") format("svg");
  font-weight: normal;
  font-style: normal;
}

.uw-ico:before, .uwmed-icon:before {
  font-family: 'uwmico' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uw-ico.default:before, .uw-ico:before, .uwmed-icon.default:before, .uwmed-icon:before {
  content: "\e902";
}

.uw-ico.five_star_rating.svg, .uw-ico.uwmed-icon__5-star-rating.svg, .uwmed-icon.five_star_rating.svg, .uwmed-icon.uwmed-icon__5-star-rating.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_5_star_rating.svg");
}

.uw-ico.five_star_rating:before, .uw-ico.uwmed-icon__5-star-rating:before, .uwmed-icon.five_star_rating:before, .uwmed-icon.uwmed-icon__5-star-rating:before {
  content: "\e901";
}

.uw-ico.checkmark.svg, .uw-ico.accepting_patients.svg, .uw-ico.uwmed-icon__accepting-patients.svg, .uwmed-icon.checkmark.svg, .uwmed-icon.accepting_patients.svg, .uwmed-icon.uwmed-icon__accepting-patients.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_accepting_patients.svg");
}

.uw-ico.checkmark:before, .uw-ico.accepting_patients:before, .uw-ico.uwmed-icon__accepting-patients:before, .uwmed-icon.checkmark:before, .uwmed-icon.accepting_patients:before, .uwmed-icon.uwmed-icon__accepting-patients:before {
  content: "\e902";
}

.uw-ico.appointment.svg, .uw-ico.uwmed-icon__appointment.svg, .uwmed-icon.appointment.svg, .uwmed-icon.uwmed-icon__appointment.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_appointment.svg");
}

.uw-ico.appointment:before, .uw-ico.uwmed-icon__appointment:before, .uwmed-icon.appointment:before, .uwmed-icon.uwmed-icon__appointment:before {
  content: "\e903";
}

.uw-ico.bike.svg, .uw-ico.uw-ico-dir-biking.svg, .uw-ico.uwmed-icon__biking.svg, .uwmed-icon.bike.svg, .uwmed-icon.uw-ico-dir-biking.svg, .uwmed-icon.uwmed-icon__biking.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_bike.svg");
}

.uw-ico.bike:before, .uw-ico.uw-ico-dir-biking:before, .uw-ico.uwmed-icon__biking:before, .uwmed-icon.bike:before, .uwmed-icon.uw-ico-dir-biking:before, .uwmed-icon.uwmed-icon__biking:before {
  content: "\e904";
}

.uw-ico.bike_selected.svg, .uwmed-icon.bike_selected.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_bike_selected.svg");
}

.uw-ico.bike_selected:before, .uwmed-icon.bike_selected:before {
  content: "\e904";
  color: green;
}

.uw-ico.call_online.svg, .uw-ico.uwmed-icon__phone-outline.svg, .uwmed-icon.call_online.svg, .uwmed-icon.uwmed-icon__phone-outline.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_call_online.svg");
}

.uw-ico.call_online:before, .uw-ico.uwmed-icon__phone-outline:before, .uwmed-icon.call_online:before, .uwmed-icon.uwmed-icon__phone-outline:before {
  content: "\e905";
}

.uw-ico.call_solid.svg, .uw-ico.uwmed-icon__phone-solid.svg, .uwmed-icon.call_solid.svg, .uwmed-icon.uwmed-icon__phone-solid.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_call_solid.svg");
}

.uw-ico.call_solid:before, .uw-ico.uwmed-icon__phone-solid:before, .uwmed-icon.call_solid:before, .uwmed-icon.uwmed-icon__phone-solid:before {
  content: "\e906";
}

.uw-ico.careers.svg, .uw-ico.uwmed-icon__careers.svg, .uwmed-icon.careers.svg, .uwmed-icon.uwmed-icon__careers.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_careers.svg");
}

.uw-ico.careers:before, .uw-ico.uwmed-icon__careers:before, .uwmed-icon.careers:before, .uwmed-icon.uwmed-icon__careers:before {
  content: "\e907";
}

.uw-ico.clinic_locations.svg, .uw-ico.uwmed-icon__clinic-locations.svg, .uwmed-icon.clinic_locations.svg, .uwmed-icon.uwmed-icon__clinic-locations.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_clinic_locations.svg");
}

.uw-ico.clinic_locations:before, .uw-ico.uwmed-icon__clinic-locations:before, .uwmed-icon.clinic_locations:before, .uwmed-icon.uwmed-icon__clinic-locations:before {
  content: "\e908";
}

.uw-ico.drive.svg, .uw-ico.uw-ico-dir-auto.svg, .uw-ico.uwmed-icon__driving.svg, .uwmed-icon.drive.svg, .uwmed-icon.uw-ico-dir-auto.svg, .uwmed-icon.uwmed-icon__driving.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_drive.svg");
}

.uw-ico.drive:before, .uw-ico.uw-ico-dir-auto:before, .uw-ico.uwmed-icon__driving:before, .uwmed-icon.drive:before, .uwmed-icon.uw-ico-dir-auto:before, .uwmed-icon.uwmed-icon__driving:before {
  content: "\e909";
}

.uw-ico.drive_selected.svg, .uwmed-icon.drive_selected.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_drive_selected.svg");
}

.uw-ico.drive_selected:before, .uwmed-icon.drive_selected:before {
  content: "\e909";
  color: green;
}

.uw-ico.driving_directions.svg, .uw-ico.uwmed-icon__driving-directions.svg, .uwmed-icon.driving_directions.svg, .uwmed-icon.uwmed-icon__driving-directions.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_driving_directions.svg");
}

.uw-ico.driving_directions:before, .uw-ico.uwmed-icon__driving-directions:before, .uwmed-icon.driving_directions:before, .uwmed-icon.uwmed-icon__driving-directions:before {
  content: "\e90a";
}

.uw-ico.email.svg, .uw-ico.uwmed-icon__email.svg, .uwmed-icon.email.svg, .uwmed-icon.uwmed-icon__email.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_email.svg");
}

.uw-ico.email:before, .uw-ico.uwmed-icon__email:before, .uwmed-icon.email:before, .uwmed-icon.uwmed-icon__email:before {
  content: "\e90b";
}

.uw-ico.fb.svg, .uw-ico.uwmed-icon__facebook.svg, .uwmed-icon.fb.svg, .uwmed-icon.uwmed-icon__facebook.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_fb.svg");
}

.uw-ico.fb:before, .uw-ico.uwmed-icon__facebook:before, .uwmed-icon.fb:before, .uwmed-icon.uwmed-icon__facebook:before {
  content: "\e90c";
}

.uw-ico.find_a_doctor.svg, .uw-ico.uwmed-icon__find-a-provider.svg, .uwmed-icon.find_a_doctor.svg, .uwmed-icon.uwmed-icon__find-a-provider.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_find_a_doctor.svg");
}

.uw-ico.find_a_doctor:before, .uw-ico.uwmed-icon__find-a-provider:before, .uwmed-icon.find_a_doctor:before, .uwmed-icon.uwmed-icon__find-a-provider:before {
  content: "\e90d";
}

.uw-ico.find_a_location.svg, .uw-ico.uwmed-icon__find-a-location.svg, .uwmed-icon.find_a_location.svg, .uwmed-icon.uwmed-icon__find-a-location.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_find_a_location.svg");
}

.uw-ico.find_a_location:before, .uw-ico.uwmed-icon__find-a-location:before, .uwmed-icon.find_a_location:before, .uwmed-icon.uwmed-icon__find-a-location:before {
  content: "\e90e";
}

.uw-ico.heart.svg, .uw-ico.uwmed-icon__heart-waveform.svg, .uwmed-icon.heart.svg, .uwmed-icon.uwmed-icon__heart-waveform.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_heart.svg");
}

.uw-ico.heart:before, .uw-ico.uwmed-icon__heart-waveform:before, .uwmed-icon.heart:before, .uwmed-icon.uwmed-icon__heart-waveform:before {
  content: "\e90f";
}

.uw-ico.instagram.svg, .uw-ico.uwmed-icon__instagram.svg, .uwmed-icon.instagram.svg, .uwmed-icon.uwmed-icon__instagram.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_instagram.svg");
}

.uw-ico.instagram:before, .uw-ico.uwmed-icon__instagram:before, .uwmed-icon.instagram:before, .uwmed-icon.uwmed-icon__instagram:before {
  content: "\e911";
}

.uw-ico.languages.svg, .uw-ico.uwmed-icon__languages.svg, .uwmed-icon.languages.svg, .uwmed-icon.uwmed-icon__languages.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_languages.svg");
}

.uw-ico.languages:before, .uw-ico.uwmed-icon__languages:before, .uwmed-icon.languages:before, .uwmed-icon.uwmed-icon__languages:before {
  content: "\e912";
}

.uw-ico.linkedin.svg, .uw-ico.uwmed-icon__linkedin.svg, .uwmed-icon.linkedin.svg, .uwmed-icon.uwmed-icon__linkedin.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_linkedin.svg");
}

.uw-ico.linkedin:before, .uw-ico.uwmed-icon__linkedin:before, .uwmed-icon.linkedin:before, .uwmed-icon.uwmed-icon__linkedin:before {
  content: "\e913";
}

.uw-ico.media.svg, .uw-ico.uwmed-icon__media.svg, .uwmed-icon.media.svg, .uwmed-icon.uwmed-icon__media.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_media.svg");
}

.uw-ico.media:before, .uw-ico.uwmed-icon__media:before, .uwmed-icon.media:before, .uwmed-icon.uwmed-icon__media:before {
  content: "\e914";
}

.uw-ico.medical_research .uw-ico.uwmed-icon__medical-research.svg, .uwmed-icon.medical_research .uw-ico.uwmed-icon__medical-research.svg, .uw-ico.medical_research .uwmed-icon.uwmed-icon__medical-research.svg, .uwmed-icon.medical_research .uwmed-icon.uwmed-icon__medical-research.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_medical_research.svg");
}

.uw-ico.medical_research .uw-ico.uwmed-icon__medical-research:before, .uwmed-icon.medical_research .uw-ico.uwmed-icon__medical-research:before, .uw-ico.medical_research .uwmed-icon.uwmed-icon__medical-research:before, .uwmed-icon.medical_research .uwmed-icon.uwmed-icon__medical-research:before {
  content: "\e915";
}

.uw-ico.medical_services.svg, .uw-ico.uwmed-icon__medical-service.svg, .uwmed-icon.medical_services.svg, .uwmed-icon.uwmed-icon__medical-service.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_medical_services.svg");
}

.uw-ico.medical_services:before, .uw-ico.uwmed-icon__medical-service:before, .uwmed-icon.medical_services:before, .uwmed-icon.uwmed-icon__medical-service:before {
  content: "\e916";
}

.uw-ico.medical_specialists.svg, .uw-ico.uwmed-icon__medical-specialty.svg, .uwmed-icon.medical_specialists.svg, .uwmed-icon.uwmed-icon__medical-specialty.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_medical_specialists.svg");
}

.uw-ico.medical_specialists:before, .uw-ico.uwmed-icon__medical-specialty:before, .uwmed-icon.medical_specialists:before, .uwmed-icon.uwmed-icon__medical-specialty:before {
  content: "\e917";
}

.uw-ico.my_location.svg, .uw-ico.uwmed-icon__my-location.svg, .uwmed-icon.my_location.svg, .uwmed-icon.uwmed-icon__my-location.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_my_location.svg");
}

.uw-ico.my_location:before, .uw-ico.uwmed-icon__my-location:before, .uwmed-icon.my_location:before, .uwmed-icon.uwmed-icon__my-location:before {
  content: "\e918";
}

.uw-ico.not_accepting_patients.svg, .uw-ico.uwmed-icon__not-accepting-patients.svg, .uwmed-icon.not_accepting_patients.svg, .uwmed-icon.uwmed-icon__not-accepting-patients.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_not_accepting_patients.svg");
}

.uw-ico.not_accepting_patients:before, .uw-ico.uwmed-icon__not-accepting-patients:before, .uwmed-icon.not_accepting_patients:before, .uwmed-icon.uwmed-icon__not-accepting-patients:before {
  content: "\e919";
}

.uw-ico.parking.svg, .uw-ico.uw-ico-dir-parking.svg, .uw-ico.uwmed-icon__parking-directions.svg, .uwmed-icon.parking.svg, .uwmed-icon.uw-ico-dir-parking.svg, .uwmed-icon.uwmed-icon__parking-directions.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_parking.svg");
}

.uw-ico.parking:before, .uw-ico.uw-ico-dir-parking:before, .uw-ico.uwmed-icon__parking-directions:before, .uwmed-icon.parking:before, .uwmed-icon.uw-ico-dir-parking:before, .uwmed-icon.uwmed-icon__parking-directions:before {
  content: "\e91a";
}

.uw-ico.parking_selected.svg, .uwmed-icon.parking_selected.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_parking_selected.svg");
}

.uw-ico.parking_selected:before, .uwmed-icon.parking_selected:before {
  content: "\e91a";
  color: green;
}

.uw-ico.patient_resources.svg, .uw-ico.uwmed-icon__patient-resource.svg, .uwmed-icon.patient_resources.svg, .uwmed-icon.uwmed-icon__patient-resource.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_patient_resources.svg");
}

.uw-ico.patient_resources:before, .uw-ico.uwmed-icon__patient-resource:before, .uwmed-icon.patient_resources:before, .uwmed-icon.uwmed-icon__patient-resource:before {
  content: "\e91b";
}

.uw-ico.pdf.svg, .uw-ico.uwmed-icon__pdf.svg, .uwmed-icon.pdf.svg, .uwmed-icon.uwmed-icon__pdf.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_pdf.svg");
}

.uw-ico.pdf:before, .uw-ico.uwmed-icon__pdf:before, .uwmed-icon.pdf:before, .uwmed-icon.uwmed-icon__pdf:before {
  content: "\e91v";
}

.uw-ico.pinterest.svg, .uw-ico.uwmed-icon__pintrest.svg, .uwmed-icon.pinterest.svg, .uwmed-icon.uwmed-icon__pintrest.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_pinterest.svg");
}

.uw-ico.pinterest:before, .uw-ico.uwmed-icon__pintrest:before, .uwmed-icon.pinterest:before, .uwmed-icon.uwmed-icon__pintrest:before {
  content: "\e91d";
}

.uw-ico.print.svg, .uw-ico.uwmed-icon__print.svg, .uwmed-icon.print.svg, .uwmed-icon.uwmed-icon__print.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_print.svg");
}

.uw-ico.print:before, .uw-ico.uwmed-icon__print:before, .uwmed-icon.print:before, .uwmed-icon.uwmed-icon__print:before {
  content: "\e91e";
}

.uw-ico.provider.svg, .uw-ico.uwmed-icon__provider.svg, .uwmed-icon.provider.svg, .uwmed-icon.uwmed-icon__provider.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_provider.svg");
}

.uw-ico.provider:before, .uw-ico.uwmed-icon__provider:before, .uwmed-icon.provider:before, .uwmed-icon.uwmed-icon__provider:before {
  content: "\e900";
}

.uw-ico.provider_bio.svg, .uw-ico.uwmed-icon__provider-bio.svg, .uwmed-icon.provider_bio.svg, .uwmed-icon.uwmed-icon__provider-bio.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_provider_bio.svg");
}

.uw-ico.provider_bio:before, .uw-ico.uwmed-icon__provider-bio:before, .uwmed-icon.provider_bio:before, .uwmed-icon.uwmed-icon__provider-bio:before {
  content: "\e91f";
}

.uw-ico.provider_interests.svg, .uw-ico.uwmed-icon__provider-interests.svg, .uwmed-icon.provider_interests.svg, .uwmed-icon.uwmed-icon__provider-interests.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_provider_interests.svg");
}

.uw-ico.provider_interests:before, .uw-ico.uwmed-icon__provider-interests:before, .uwmed-icon.provider_interests:before, .uwmed-icon.uwmed-icon__provider-interests:before {
  content: "\e921";
}

.uw-ico.provider_interests_alt.svg, .uw-ico.uwmed-icon__provider-interests-alt.svg, .uwmed-icon.provider_interests_alt.svg, .uwmed-icon.uwmed-icon__provider-interests-alt.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_provider_interests_alt.svg");
}

.uw-ico.provider_interests_alt:before, .uw-ico.uwmed-icon__provider-interests-alt:before, .uwmed-icon.provider_interests_alt:before, .uwmed-icon.uwmed-icon__provider-interests-alt:before {
  content: "\e920";
}

.uw-ico.refer_patient.svg, .uw-ico.uwmed-icon__refer-patient.svg, .uwmed-icon.refer_patient.svg, .uwmed-icon.uwmed-icon__refer-patient.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_refer_patient.svg");
}

.uw-ico.refer_patient:before, .uw-ico.uwmed-icon__refer-patient:before, .uwmed-icon.refer_patient:before, .uwmed-icon.uwmed-icon__refer-patient:before {
  content: "\e922";
}

.uw-ico.request_translation.svg, .uw-ico.uwmed-icon__request-translation.svg, .uwmed-icon.request_translation.svg, .uwmed-icon.uwmed-icon__request-translation.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_request_translation.svg");
}

.uw-ico.request_translation:before, .uw-ico.uwmed-icon__request-translation:before, .uwmed-icon.request_translation:before, .uwmed-icon.uwmed-icon__request-translation:before {
  content: "\e923";
}

.uw-ico.search.svg, .uw-ico.uwmed-icon__search.svg, .uwmed-icon.search.svg, .uwmed-icon.uwmed-icon__search.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_search.svg");
}

.uw-ico.search:before, .uw-ico.uwmed-icon__search:before, .uwmed-icon.search:before, .uwmed-icon.uwmed-icon__search:before {
  content: "\e924";
}

.uw-ico.transit.svg, .uw-ico.uw-ico-dir-public.svg, .uw-ico.uwmed-icon__public-transportation.svg, .uwmed-icon.transit.svg, .uwmed-icon.uw-ico-dir-public.svg, .uwmed-icon.uwmed-icon__public-transportation.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_transit.svg");
}

.uw-ico.transit:before, .uw-ico.uw-ico-dir-public:before, .uw-ico.uwmed-icon__public-transportation:before, .uwmed-icon.transit:before, .uwmed-icon.uw-ico-dir-public:before, .uwmed-icon.uwmed-icon__public-transportation:before {
  content: "\e925";
}

.uw-ico.transit_selected.svg, .uwmed-icon.transit_selected.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_transit_selected.svg");
}

.uw-ico.transit_selected:before, .uwmed-icon.transit_selected:before {
  content: "\e925";
  color: green;
}

.uw-ico.twitter.svg, .uw-ico.uwmed-icon__twitter.svg, .uwmed-icon.twitter.svg, .uwmed-icon.uwmed-icon__twitter.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_twitter.svg");
}

.uw-ico.twitter:before, .uw-ico.uwmed-icon__twitter:before, .uwmed-icon.twitter:before, .uwmed-icon.uwmed-icon__twitter:before {
  content: "\e926";
}

.uw-ico.walk.svg, .uw-ico.uw-ico-dir-walking.svg, .uw-ico.uwmed-icon__walking.svg, .uwmed-icon.walk.svg, .uwmed-icon.uw-ico-dir-walking.svg, .uwmed-icon.uwmed-icon__walking.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_walk.svg");
}

.uw-ico.walk:before, .uw-ico.uw-ico-dir-walking:before, .uw-ico.uwmed-icon__walking:before, .uwmed-icon.walk:before, .uwmed-icon.uw-ico-dir-walking:before, .uwmed-icon.uwmed-icon__walking:before {
  content: "\e927";
}

.uw-ico.walk_selected.svg, .uwmed-icon.walk_selected.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_walk_selected.svg");
}

.uw-ico.walk_selected:before, .uwmed-icon.walk_selected:before {
  content: "\e927";
  color: green;
}

.uw-ico.youtube.svg, .uw-ico.uwmed-icon__youtube.svg, .uwmed-icon.youtube.svg, .uwmed-icon.uwmed-icon__youtube.svg {
  background-image: url("/themes/custom/uwmed/dist/assets/uwm-icons/icon_youtube.svg");
}

.uw-ico.youtube:before, .uw-ico.uwmed-icon__youtube:before, .uwmed-icon.youtube:before, .uwmed-icon.uwmed-icon__youtube:before {
  content: "\e928";
}

.uw-ico.home:before, .uw-ico.uwmed-icon__home:before, .uwmed-icon.home:before, .uwmed-icon.uwmed-icon__home:before {
  content: "\e910";
}

body.adminimal form.node-form tr.odd .form-wrapper, body.adminimal form.node-form tr.even .form-wrapper {
  margin-bottom: 2em;
}

body.adminimal form.node-form tr.odd .form-wrapper.paragraph-type-top, body.adminimal form.node-form tr.odd .form-wrapper.paragraph-type-title, body.adminimal form.node-form tr.even .form-wrapper.paragraph-type-top, body.adminimal form.node-form tr.even .form-wrapper.paragraph-type-title {
  margin-bottom: 0;
}

body.adminimal form.node-form details#edit-group-c {
  margin: 2em 0;
}

body.adminimal form.node-form details details {
  border-color: aliceblue;
}

body.adminimal form.node-form thead th.field-label {
  border-top: 1px solid #dcdcdc;
}

body.adminimal form.node-form input.form-text {
  width: 100%;
}

body.adminimal form.node-form .form-checkboxes {
  float: left;
  width: 100%;
}

body.adminimal form.node-form .form-checkboxes .form-type-checkbox {
  float: left;
  width: 30%;
  overflow: hidden;
}

body.adminimal form.node-form .form-checkboxes .form-type-checkbox:hover {
  overflow: visible;
}

body.adminimal form.node-form .form-checkboxes .form-type-checkbox:hover label {
  position: absolute;
  background: aliceblue;
}

body.adminimal form.node-form .view.eb-media .views-col {
  border-color: white;
}

body.adminimal .view.view-uwm-terms.view-display-id-block_1 {
  float: left;
  margin: 30px;
  border: 1px solid #dcdcdc;
  border-radius: 15px;
  padding: 15px;
}

body.adminimal .view.view-uwm-terms.view-display-id-block_1 .item-list li {
  padding: 10px;
  float: left;
  list-style-type: none;
  margin: 0;
}

body.adminimal .view.view-uwm-terms.view-display-id-block_1 .item-list li:hover {
  background: aliceblue;
}

body.adminimal .view-id-uwm_content.view-display-id-page_2 .form-item-title, body.adminimal .view-id-uwm_content.view-display-id-page_2 .form-item-title input {
  float: left;
  width: 90%;
  clear: both;
}

body.adminimal .view-id-uwm_content.view-display-id-page_2 form#views-form-uwm-content-page-2 {
  border-top: 1px solid #dcdcdc;
  margin-top: 15px;
  padding-top: 15px;
}

body.adminimal nav.eb-tabs ul li a {
  border: 1px solid #d6d6d6;
  border-radius: 10px;
  margin: 6px;
}
